mcf:
  version: '1.0'
metadata:
  identifier: df2c4602-03c4-4130-b7e5-2439e68bf415
  dataseturi: https://data.isric.org/geonetwork/srv/metadata/df2c4602-03c4-4130-b7e5-2439e68bf415/formatters/xml
  hierarchylevel: dataset
  datestamp: '2021-07-14T11:51:58'
identification:
  keywords:
    lsc:
      keywords:
      - soil
      - Soil Fertility
      vocabulary:
        name: LSC categories
        url: https://lsc-hubs.org/categories/
    tags:
      keywords:
      - soil chemicophysical properties
      vocabulary:
        name: LSC tags
        url: https://lsc-hubs.org/tags/
    keywords-0:
      type: theme
      keywords:
      - sodium
      - digital soil mapping
      - nutrients
    keywords-1:
      type: stratum
      keywords:
      - Soil science
    keywords-2:
      type: place
      keywords:
      - Africa
  title: Africa SoilGrids - Exchangeable sodium (Na+)
  abstract: 'Exchangeable sodium (Na+ measured in 1M NH4OAc buffered at pH 7 with
    part of the data converted from data measured according to Mehlich 3) in cmolc/kg
    (fine earth) at 2 depth intervals (0-20 cm and 20-50 cm) predicted using two Africa
    soil profiles datasets. For details see published paper here below (Hengl T.,
    G.B.M. Heuvelink, B. Kempen, J.G.B. Leenaars, M.G. Walsh, K.D. Shepherd, A. Sila,
    R.A. MacMillan, J. Mendes de Jesus, L.T. Desta, J.E. Tondoh, 2015. Mapping Soil
    Properties of Africa at 250 m Resolution: Random Forests Significantly Improve
    Current Predictions. PLoS ONE 10(6)'
  dates:
    publication: '2015-02-10'
  topiccategory:
  - geoscientificInformation
  extents:
    spatial:
    - bbox:
      - -18.0
      - -35.0
      - 51.0
      - 37.0
    temporal:
    - begin: '1960-01-01'
      end: '2015-12-31'
  accessconstraints: license
  status: Completed
distribution:
  link-0:
    url: https://files.isric.org/public/afsis250m/af_ENAX_T__M_xd1_250m.tif
    type: WWW:DOWNLOAD-1.0-ftp--download
    name: Download GeoTIFF at depth 1
    description: null
    function: download
  link-1:
    url: https://files.isric.org/public/afsis250m/af_ENAX_T__M_xd2_250m.tif
    type: WWW:DOWNLOAD-1.0-ftp--download
    name: Download GeoTIFF at depth 2
    description: null
    function: download
  link-2:
    url: https://isric.org/projects/soil-property-maps-africa-250-m-resolution
    type: WWW:LINK-1.0-http--related
    name: Project webpage
    description: null
    function: information
  link-3:
    url: https://journals.plos.org/plosone/article?id=10.1371/journal.pone.0125814
    type: WWW:LINK-1.0-http--related
    name: Scientific paper
    description: null
    function: information
contact:
  pointOfContact:
    organization: ISRIC - World Soil Information
    positionname: null
    phone: null
    fax: null
    address: null
    city: Wageningen
    administrativearea: GLD
    country: Netherlands
    email: soilgrids@isric.org
